<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="advancedSlider7.SliderHotImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB19JREFUaEPtlnlM
        1AcWx8WoKeguba0cujJoemTX2soxupDYNLrWgyiXB61iEYSBuZhhZmCGmeFmKCCjhHLIXByioNyXgDp1
        axEVtzUq0bXrvc0mu4lrGstsNtt+9/1+vxkdrE13/90dkk/ee993/B5vwo+ZNcvz47mA5wKeC3gu4LmA
        5wKeC3gu8H90gXnz5s4PXBywgreMFxa8jBfKEcwQxiOCgnmhvGBeWBCPF7qUF8TC+KSHzYg5jalle50z
        nPOCwnjBSym/NDR4eVA4wV+ydPFKHx/vV/6rUwcE+q2I3bm9TGeouFjf1vWtrXvE0dp/ynFkgKOlb2y6
        pXfM0dw76mjqGXE0UZ6xTB2nsUw39Yw5bD1j09buUWLMYe7iMHWOTjd2jjoaTpycrj8+7KjrGJomKB6m
        3LDD1jX03cHDlimxTGZ5N+TdzT+7/JpIflJBZdXXh7tOwzJ4Hpb+L3C4bxz1A5dYGgY56gYuoq7/Imr7
        JlDff4HsBYoZSKdcLZNzh3rriGca59f1k06wPjOfZtiGJtA6ehm9v/8SnYMjT5KSk4w+Pi+9/MLlV0es
        SjE21D75tGMMjV1n0Nx/Ds29n6F5YBxNJ/+ApuHLBGetQ5Ow0HLmvvOw9k/AOniBfsmLpF+ChckNXYbZ
        aV2xlTQGLuZg5rCzGEtzbTSnbfAc2sYm0WG/gqFzX2LE/jkEwjTz3LlzvGcsviTotYjcQunDQ2Yzymos
        MNaYYe05i7ZTX+GY/RqO2q8/pe3MNbQ5NXffVcNonD+zj9GYvmd5bqZrlqun4+x1dJ2bQv8X1zE6/hV6
        T9pxrLMbH2xaL5uxdFTcGlOZUYXST3KRJUlHgUaHlhMjOHv1ISbu/BVHbk3AdNMO0x/PEO6W/JukMbA5
        F0zN87jqXP1utc7+tlsXcPn+Y0ze/TvOTz2AfXwS3QMjaGnvRkl50Y1XXvUNYhf/pe9LQZmamIcV1Uro
        9RLIxcko1qvQam3EjVu38cjxBLY/j+DgvU4Y755g7U/57nm27i4Ho7M5Z7+rzqW77JFvTuEf33+Pf/7r
        B3z7nQNXrl7FyVNn0N7VA2urCfw173zILs1bvnC9vmIHCo37kSbYhfTURGhUUjTUVsJ+ug+37l2B6V4/
        jHfowQzOBVxLPK8Z7xynOsKtbkaNa47bPOaXYWpsD4bwt0cP8PjxN7h//wY+s/ejq/soOjqb0dR6CNFx
        6wzs0q+/tShKWx4DrWEv4mM2Y0dcDFKS9tLiMhysKqaPph7VU8dQdfs4y4E/dTz1q267fDeNzT9XM0Pj
        8jPncLNrptrRN9CC4cEWdLQ3wGSqgKXRgN7uSpzoKMWejzeZ2aWXvb5wY1bBB8jSxyE66n1s3bQRu+Lj
        kJy4G8LUFGQpJSi7ZEXlrXbiGA583Y4D5LOWYHTOcrkXWa73WY97n3uPYcKC/DwlDIU5qD2Uj5qDOtQc
        0uFIcwlsVg3idq6tYZd+zW/B22nyyEeKvM34KOE9xG5Yi8T4zRAmxUEp3g19ngDlk2aU32hDxc2jrHX5
        TFzhjF26u3Wvd+97US2rTTSiqjITB4lqoxTVVRJYGhRosWSjukYI/m/fFLBLe3l5zY6Ke6tXrIlEhuQ9
        7I2PROqedZBlxEKTk4L8EjFKJw6j7Horx7UWfML6LU7cfMo9rXOrZ3pYSON6nfbpLG6uYbwBJSWZKC9T
        EhIYaXlrgxRNDQJoC3b8xS/Ad+XT197yN1+NEShCHdm5myEXRCFt9/uQpO2ERqtBXoEORaZyFDUdIKqc
        thJFtkoUNzFUsBTZqMZWhiKrCwP5BhSTVmgtRQGRz1oDxYSlFIVmjiILxaYSFNQXQ6dVolCvQHG+DIaS
        LFo+HZWVH2HDlneMP/qvuHY9z6jWbYROkYDM/dsgTEmAPEtFi+cjT1fAomfQOq0un43z9IX0qixEbq6e
        JU9fQJ+QlshFrlqLXLJqVQ609O5XqzRQylWQSxWQSeSEDHKCsQpZFnJUaujyCpGvI5sjhladBq1+F/Yk
        R3zu+7J38I+W9vaeu3D9pjc+1Wi2/ZAlioEodRfEUjGU2Wro1RoaooaW0NACamU2u4gmWwMNLaZW65BN
        D1Qp1VCTJpdksssoMuVQEgqplCBNLEGmUARphggShnQRxOlCSIVitl4uU0ClpmdkZ0IlT4ZCFYftH4ae
        XuS/YNVPfnHy8po1e8VK/8SdCWF2kXCdQ5SxBRJhDOSiWHpYND0oGkLBNmQItrKIKJaI45Ap2QGpeDvl
        oiFI3oJ99DeRnPg77EvcwJLy8SakJUdBQJ9gRloMhGmxEAniWT99fzRSk7fSazYK+/dFQZi+DSLRRiTs
        5l/lR/xKP3/BvMCf/abHFMyZM9s7cMkvIn799qK9IeGBMn7kEk14xOKc0DUBSoaQ1f5Zq/h+slXhfrIQ
        vr8sJNydAIoDZSFhRPhiWWj4EpYwPrGaI5RPOsHWubEqzF/6m5V+KUHLfDf6zJ/r/x8t6ynyXMBzAc8F
        PBfwXMBzAc8FPBf4H7nAvwH4Y8H/9gharwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="advancedSlider7.SliderImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB2BJREFUaEPtlntQ
        VPcVxyW1RqItqa2AIPvIpMl0YiwCq4Fp+jBRBDTsQrEYee6yL/Z1d9llnyAYwgZQQAkPWXZZQGkW5Q2C
        JKD1HcWxjbFOnU6TNtNpJ38krZOwnUwz3/7uvWwWsBnbf9vdmc+c8/uexz17Lveyq1aFPqENhDYQ2kBo
        A6ENhDYQ2kBoA/9HG3j88TXrY2Kjt3B53AQen5fIf4qXyOOzPq3RcLgcAjchjtgArMZJjOPQGp3DTaRz
        uDweA4/PJ31oyyV9OESLS+DyOaQ/V8DjcwSxcTHPhz+x9sn/atWbYiK3CHOyax3O+nfb+wcfeAan/H1j
        M/6TY28z9I3O+HtHZhZ6hs/5vUPTfu/wMhZ6RohOx0Zm/N3DMwueoRk/TdfgjN81eG7BRWznmXMLJ05P
        +9sHzvrbfJPETvo7Tp/1u86c9XcPTnzWdMJzV01Rnh/Gb0175PA7UgRF1Ucaf985NAvPxDW4xy6jc+wq
        OiZuLHIT7eM3GFrHrqN19DraiF3G+LskRmByWL9t0adtwA/obWPBvA7SyzNxFX0z8xi+cAtnJqY/KxQX
        Hf3azW9Pjhc3drR+/qZvBp2Ds+gZv4Se0Qvwjl+G9+w8vFO30E0sjWfyJrrGr8M1ehWesWvkQtfhZrgB
        N4m5J+fRxdiH8ZAYrdOWJZjTTXqcnLiIUzM34Zv7NSYv3cb03EXIlbKuNWu+Gb5s65s5G5Nt1Zo/NXe5
        4Gxxo/F4FzzDv8Kpt2/jl3N30D/3PsOp2YB/h/EZSJymf0leID9Qw8bZejaf7cdoK+oGLtzF0KXfYuzy
        +zh35TZGpubw1uAQdu3ZSS0bOiNrh8vZaMLrdXYYNApU2xzoOT2NC+99hGv3/4reiSmcGBj4t3T4fFgJ
        nfsoLdCvY7EvbfsmpzH/wae4Sbhy94+YuzKPwbEp9PqGUFN3+N53NkRwmMG/HbGWo7MKP6prNqKyUgu9
        RoLDDiP6PC7cu/8HfPL3B+jsd6Ou/Qjq2hoIR/AGsTRLzyt1Jk7XMHUB2Dq2lu2ztK57oAf/+OKf+OJL
        4MHnftx+7zeYfmcWvqFhePpcSNq+9QAzNIe/YWdlQw6qG0sgk+2HUpYPq0mLjtZ6nJ8dxe/u38Jx93HU
        NNfitRXQ2lK95pjzoZyVNfSZzltZS+tt3jZ8/PEH+Nunf8aHH97D+fPjGBzqh++MF96+ZgizX3IyQz/9
        bORee10m7LUFyBbuQY5IiJKiAljLKTQdrYHX24LqhmrYaisIjiU26Ftfd4CGzQnm2Rd9NhbIWV7H9mR5
        7ehhjA57MTnRC99bHXC56uB2OTE61IDTvhrkFe5xMUPzn/5uqqFqNwwVImTu/Rn2pe5GbnYWJAV5KJVK
        oFMroSnXQWuloLUQApbx9eyZoKHPBNpqLDr2vBgL5AW0YC6bF6jRmSlUWg1wVpvxZtMhtDQ50NLswMme
        GnR7rBDl/Og4M/T3Itc9J6NSPimrTMOruT+GaNeLyM9Og7IwC0b1QdhMxShRFaNAXrRIIfLlQQI6o8mC
        0HpAY3w6RnKCfYJxOkbrUnKdBqcaTQ0UjjXpcOyoBu72MvS6y3GspRSCF56RMUOHha16LF307IjGmoJS
        zU+Qn5UCad5OUEoRrGYJbFYpsnIzkS7a+xVpwgzQZGQFNPqcTuLEBiBx+sxoJBbQ05maYIzty/b7+QEh
        qipKUf+GEXVODRrrdWRoLbwdctircv4SGR3x/Fevvae+v0EoNyT4zbY06OUZkB38KTTy/bDarKg85ECp
        WgGpXEaQQqZgkTOQh1cuIYhZFLQthlRGtka2J5UWMJTQkLOEwFgpsSVEI0hLSB5BRjSlUgK7RY8qRxlq
        qvSorTGg3qlAQ8Or2J2xtfGhf+kvvsRttDhSUWHMha7kFagkB6A3GGGxHUKlo4qhYhGHnWgV5ExDaxXk
        QbWRB9Baweg2i53cJRtjaSwmM+xWByzlVpgM5TDoysirVQ9KQzHoCWWUAeZyCxyk/pCDWLOafAE5Oeci
        T5x8MeLJcN5DQ68NX73h5bRnWi2WfV+WqURQSX8BtUYFE93IzGIn2MrNsBjLydvFTLDCQoazmB0wmSww
        GS1Es0GvZQcxEGuk9CjTagk6GNQa6ErVDFqlCmpFKTQErVLN5uvLYLLQ19Ch3CBGmVFE/mQS3tkYtT7+
        a384hYWFfeO5rdEF+3MT51SlO/0qRTrUykzo1SJyoUxoiK+SvwKlfB+B3A2lEBpVFnSaHGhV2SSWCbk4
        HcXkmRDnv4zi/F0oytsFSeEeyMQZUJA7qJQJUSrPgkqRzfiKkkxIxfsgKcpASXE6lArSV5WK3IOCO4Lk
        uMp169dseuQvPTph9erHwmM2fyv5B1s2FsQnRVOClFhrUnKMOfGFaGPCjmjjtu1RhnhBFLWNIZK1SQGi
        qW2JhKRNVEJSLJUgiKUSBZsJsVTSdpYEQQxzjic524jPQPz4xCgtuaaYw49IfWLdmqj/aNhQUmgDoQ2E
        NhDaQGgDoQ2ENhDawP/IBv4FGog9DMsOKz8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="advancedSlider3.SliderHotImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB+NJREFUaEPVmXtM
        VGcaxguyUeiu26Ct6LYuaV2Rqxs3ZpNt7VpCUStymUHFgnJZuQx3GBUYLsMwM8z9wlQuAygMDDdhuNWq
        1IpFRKvdancjaZtSdZttkybGbNpGbdfts993zhxu7j9TJ54sCf+d836/efO8z/u+3/F4yo1/3t7Lnnlx
        3Ut//M0LawN9nv7l8nvff3f366/++dnM5zNXHtx/8K0bj3r8UF6/WOK9ZesrojK56urxwTG0nbwI26nL
        6B77AP1jE/9RGUwXwiPCD3ou8fR6/NPcEMHbZ6lvYnLCsfouB6xDEwR4CseH30fHyDjspy/DfvYaRiau
        48z5SWRkZTT6+Cx7xg3H/vwQHh4eS+J2b6uvb7fB3HUKjd3vwDY6CTvJ8vDE3/HuRzcxMvUJhiY+xpkL
        H2L09FkcSE2y/PwT3fBmYMjaeLmu6N+6owZI5UqoavVoHTiH/olpXLn1L9z+9iE++OIOzl6Zxunzl9Dj
        OIk2e+ePf9gcFu+G410P4eHxlGd84haH2ngINYpDKBClQVJUgCZrO8b/+im++e5HPATw5d37OHfpGk6O
        nUPv4Nuw9Z5AVk5av+snuuEN35VPB4irYu/UmnNRKslEfk4KSg9lQ1ldgq7ONnz5j5sEGfj+3j1MTk1i
        cHgQg6Mj6OrrhtZU/fWKlb9+0Q0YroXwf2lFRJUuHlJ9GlJThEhLTiDgByGtLEJzkwbTNy7iwf27mJm5
        jv7+VlitOti7G9Hda8GxdgV+F/BCuGsnuuHpwBA/QY0hFgpjBgQxO7B3rxCiEhHEsmIYW1QYuzKE6a8+
        xNjVEbT0mmCxSNHdWYszo7Xo61EgKMQ/yg0YroXYuGlNkpJAq+pEiNm5DclFqVD9rQmaG83Qf3YMppl2
        1N3qgPkmcZarTbAcrUZPpxzvvaPEQK+KQP92l2snuuHpsN+v3ifXx6LWnIXYKCf0DSu0n7ZCP9MGw812
        GG/ZmH/TtWaYLVXo6VBg/FQtHL1qBIX6R7sBw7UQIRv99sgY6EwndArU01boSJYZ6C8WQhvNlejtZKEH
        T2gQyEemGWhDHJSmOWgVl+nPjy/M9EdWGIwUWonzfEIHh63aLTMKWGhO0xSaZppCk0ybOHkQaL2hAr0d
        BPq0is10MA+aDgxZJZAZ4xj34DStnm4m0FTTj0Lr9Cz0+wTacYJoOoQHTQeFrhLUmIVMpmN2RhL3SIGK
        aJqBJpk2OgvRdJstxPmZdvRR9+AHWiivE6K2LoOxvAOFtBCbnYXIZtp4i0jkdgdM15thNBH3sCkYeQwQ
        aF7kERTqJ1RY4kmmKXQkgU6eyzTjHm0LLI+DpvLgD5poWl4XDxXx6eg3KLRTHtSn58mD82mjmc00B82T
        PPwI9G5oLCIndDLj04x7PNJcrKS5SEkhUmjSXPjTtJ9Qbt4N3Vs5iP6f8mCbC9W0mWiaQtOOOHGGuAcD
        zZPl1ZiEMNTnOTXNFiLbxhc2Fw6aNpcJxqcZ6CffxqlPU2hjQx7j05x7sPJY6NMU2kQ03WVjfXqQ8Wke
        oKl7yIxCmBrzEbuLDkzzLY9zD2p5ZMoj0Dp9OTrb5LhA5EGheZk9aHOpNggY6Lhd22ehZ6e8+QPTdSvo
        wHTCrsLkmApD/Rp+pjySaYGMQBsacmenPKYjLtI00xEptKkSjh4tLr6rwvCAljdoocxAC5FAE3mkFKey
        hcgNTPPmaSoPg7GCzNEUWs1C89TGybolhP4om2kOeuE8zdoeBz3Yq8MUyfSoQ8uXpsmOSAqR82muEGeb
        yyJN00J0MNBqjDh0/EAHE03LGejs2R1xbjRdtLkQTWt1BJpo+tJZDYGm8uChuVBohSneCR2JFLLYzmra
        uW7RJYDriBR6gEDTTPNZiAIlgeZmj9l5esHANOfTFLrPrp6D5ivTFJoutuwVArvYPmp5ZPb4uBkarYTM
        HrWYIj49PKDjpyMy8iCbi8KY/ujmsmjKo+6hIZnuIjdLFHqIhX7y9x7BYWQJINA1hoOz8zQ3MBkWj6YU
        WkuhlbhELG+oX4/gUP9Y1y4t3PB0QNBz0ZXaaJSrDhCfjsSb6ftQ5lCgalQD+Ri5Brvcio5P+nD8Rhfe
        Gj8KPVls7STT4yed12KhPAxM9AKyqPp1iKUC0hFfQ9S2SOwRxCEtKRG5mRlQyqrQ2doA+zELWhoVsBjL
        YW2QwW6ToqlFjHUBayLckDvXQviu9AnILHz5jrhyB95MeBWxEVuQKNiBzP0CiHP2QynNQ2NdOVrqywlw
        IRpMBbC1lqLVKiYX8Enf+K781TrXTnTT09tj1vfnlb2MnIKt2C/4E9ITw1GQFQNJaSrkMhG0qkMw6Eug
        Veejoa4Qnc05sNanIyFpS5+bEFwPsy5ghSBLvOmHI5IdKMzciYykPyM/aw8kFRJUVpahSiKGXFoMhawQ
        anURTKRoa1R77q/fsPrJby3zf96rEf7m0ortqBDvRf5fopCdthdF4sM4IpGiqkoKqaQYFSXZqJCko4Lo
        P3zbBoPr6XHzG8u8vXwjdwZYy8qifxLnCJCbkYDcgjwUlkhQUlYKyeFcHBYno/hw1E+vRa63LF3mxe8n
        Oe73e3p6eIVsXJWyL3HzZG5O+MPszDcgyoxDbnYMRNmv/xAjDBvfEPzsfvpxyc05e/xwS5d6LX9+7fKt
        wWHPpm/avPpIUOhz6WueX/4K+aLr8/jR/88j/Bd26ZR0R38u/QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="advancedSlider3.SliderImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAYAAAA6GuKaAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACAJJREFUaEPVmXtQ
        lNcZxqtiI2SSOqiNmhptNVKu5tJMp5mYWiYERViWXS4qYJAAy2W57YKwy17YO8vHXgC5KUGQ+21FiqJY
        b6gkJm2mk2mazjSmbdppJ5OOncnEEpuMT8/5vt0F9K+NO3wTZvjv+8757bPPed73Pbvie378Cwxcs/Yn
        O7b//Oktz4QGBT3+5N27X9755z/+/qfbH99+96v5r77w41aPvtTq1QGBu/e8UqAwWN7tcl1A99QN9Jx7
        G4MztzB2Yfa+xeaYjX4tOmflqpUBj76bH1YIDHosOD3rYFdL/zg6JmZxcmoOJyeu4tTkFfSffwd9F3+H
        M7O/x/SVWeQV5LUFBQWu9cO2336JFStWrEpKjW051t0NR/85tA2cRffkdfQRlSeufYCZ336CiZsf4fQ1
        Aj37HianL+LwkYzmb7+jH94MjXgm2cCUf80cs0GrN8JsakDn+GWMXvsQt/7yH/z1i2/wzu1/4+KtPxKl
        5zAwPoWuvlP3XvxZVLIftvd9CapySsarrjp7BQzGSpQVZkNZVoL24z249N5H+OzL/+EbAJ/emcelufcx
        deEShlyT6BkcQb40e8z3Hf3wRvC6x0PkauHnZqcUCqUEJUVZqK4ohKm2Cn29J/Hp3z4hyMDd+f9i9uZ1
        uCZccE2eQf/wABin7l/rN6zd7gcM35bYtn1djIZJhtaWjawsMbLfOIDiwhzUqmU43m7Fh3+4gfn5O/j4
        z+9jdLQTHR0M+vrbMDDUiM5uI54N2RLt245+eDo0YqPIYEuC0Z4HsTAOyUlCHM5Mh1QqQZ1Fg6mzg/iA
        gE/PjKLjRD2amrQY7DXj/K8tGB40ITR8634/YPi2xK4XNmcYbUJYGgsgjI+FUJiA5IxU5JXmQ6aqgKpO
        A6PDBAP5NzsNaGShDfjNWRPGhiwIi9iW4NuOfng66vlNB6nSlsZ8FjpREI/kzFTklkpQTqCVZhW0DXro
        bAYCb4DDocZQrwmXFqAFfsDwbYnI5zal6RqSiIoSL3RKZpobWg6FyQ1tN8Jg18NmU7HQl8+Z4Rquo0ov
        P3TEro2pOqK02ZmPxP1E6cR4iDNSOGi1W2lGxylNoBuYGgydMuLKtAWuESs/0OFRG1N0dhH56iUstDAx
        AYuV9tqDKE2hmXoKbWKhx0fqEBqxdfmVDot8Sqyzk/Qg0OxBJNBeT7NKqzlPU2jiaQ/0VVZpnuxBoEV6
        B1GaRB5njwSkHiaeLpFARqBZT1N7EGgTgW5gOE97lQ7fuvzpERrxlMjQKCaeptCvQ/BQeriVJp42kcij
        B3HQ7emxYQuxBw8HkYNOZtNDELcImii9JPLcSttsagz2GEHtQXOaF+iwyI1iD3RCXAwECfu9nqb2YA8i
        48lpPRx2Das0hR4nSvMSeWGs0imoIxVRQKEX2YODVqPWfRCpp50ODvraeR6hw6nSzhQwzUVLoRcfRG9F
        1MPp1LCRd3Xa7Faah4NI7EHSQwxbS7G3uNDIyynJW0gPb+S5oUl6UKVdI8QekTwcROppCm1vLUGiO6fZ
        yCMVUaapXJLT1B609+jvoUrzmNM0PWhFtLcWIylhL9cwkS4vl3Z5D3qaRF59vRKnuvSYZZVmK+Ly5zRV
        utYmgqOthEBzXV6Ku8vzpgfraVJc3Dk90mfB9QsWnB7lqfeg6aGzEU8/oDT1NJfTi9OD6/LGh+pZ6Ikx
        Cs2T0jqitK1FCiGxh5B0eR6lKbS3NfVUxAYVXEMMbszU4cx4PU85TdODQDccK2LLONfleYYA+cIQwDZM
        XGtKoW/OWAg0qzQfXR6FFoNZBL0wuSwdAig07fLGKfRFK6s0LweRLS52sVvphRmRpsfD45Ye9VYlxgbr
        idIee/DjaZGR5DTTXMja4+EZceEgUqWtdQqMDVhZ6Ikx6mmeoE2OZFibSO/BQrsbpgfLuNvTVqL0MIm8
        ORaa4RHamcxO47Q1pTMiV1w8ramnn+Zy2lqnJA2TmT2IFDqcjzJOZkSxiUAb7bms0vTewzMjeoqLp8vj
        7KHEACnjcwT6NF9KU2ijUwy9LYezx5LB1jNucTMi7T3qrTXo7/ZANyA8apvQt0sLPzwdEvZDgZoRoMac
        SQbbGCSSISAtnXR5BTmQKWQwMQa0dx1DS2cjOaxGNvL6TpIrhLMWjAyZSJfHQ07/eMe6mPLaGMi1IlIR
        f4X42NeRQu7zjmQcglSSB5NOg963WtHf1YQTbUY02WvQ3lqL3m4t2o7LyAXk0zF+0M63JYLXB4Xklb38
        eYVmHw4deBXC13YjXbQPeZkiyIsyYdRI0d6kwomWGjQ7ytHqKEVPZzXe6pBDa8j4LHj9Ezt829FPT+9N
        3DkqVbyMotI9yBT9Arnp0SgrEKJGcQR6XQGslgrYG6rBWEvR4ixF74kidLTk4kDG7mE/Ifi+zI6QdeL8
        ihfvVdXsQ5kkDnkZe1AsSYWiRgmVWgGNUg6DVgajroxc/5bDweRAZ0qZf/anm5a/71j88X4Zs81ZrdoL
        lTwNJW/GozA7DeXyozhaUwu1RgOtUgZVVSFUyhyoiP+jY0Ntvsvj5zfWBAYEx8Tt7FAoBPflRSIU5aZB
        WlqMsioljlZXQVkpRaX8Dcgq4+9Hx+5sXrNmNb8/yXk+P/lRczW5Rc06eOilWWlR9NeFkv0okCRBWpiI
        /IKYe0Lxrssh4Rsy6Y9Lftbs0Zf7/mOrntiy9Qd7wqM25L7w0uaqsMgNOZt/9OQrAQErAx999e/4Cv8H
        zwYaOV51VD0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="skinButton5.NormalImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4640 characters]
        +Yd1bIqpwX9u0pZKtlQq3d/B+z86QdELFTr2qQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="skinButton5.PushedImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEYAAABPCAYAAABWIbNMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACeNJREFUeF7tm4tT
        VOcZxtN/oLYm0SaoAURRvEEUEFS8gRfwioKCAoooeMGoCIghxEirk8RLmkwcM01j0lqtMckkIRhrkybU
        0bSJjVVi1UQd20gEDXe8LGG/t8/zrUe3wNoVdsaz7XHmnYXD7pk9v/O8z3vZ9Uci8oD1rx0CBGNFWwb3
        HYpS6oGORl1tU/DRw+f3rM3+UFJmfSwLE7+UjLnfyJKkbyUzqUJK3mo6fvaUrbAj5/daMAdKjh2Jidoi
        ft22SH+fd2TIY0dlqP83Et7nqowIvC6j+tkkqn+zxIbbZPN6ZT/zVUuhzWb7sbuQvA4MVZKdtVPCBheJ
        78PPSeCje2RQr0/kcb+vJCzgMqDcABAl4wYqiR6kZMJgxBAlMyLtkrukSl5/texSRUXF9P8GyavAEMqK
        rB3Svcsi6fHgOundfYcM6HlQQvxOAMp3gNIko4NaZDygEMbkECVTHlcybZgjpg5VEhfaJFt+cVQuXryY
        3NjY2NsVIK8CU1ryxZFuXdLEp+saCfjZK1opQ/2/loi+1TIKaTN2gJIYKGRyMBQSpmR2BGK4kkQ8zo1U
        MgeRgN8TRtrk9Z1n5PLly1JdXR3eHhyvAUO1zIjbLD0fXC/9fPZLsO+XEh5wRafOiECbDqYPIw4qiQeA
        OSOUpI1Vkj4ej6OVLBjjiJQoJanj7XLw3RqXcLwGDNXi0zVXGy39JDygUiIDb8JkVRswk6AYptBMqCYF
        IDJiEICTG4+YpWRJNGAB2MIYuxx4p304XgNmZtzz0ueRXfCTk9pkI/s2AcwNHaODlA6mkpFOBpx4wEke
        6QCRP1vJa8VKnk5RsnyiA9aa5Ga5cK6qjXK8AszJE+c2hQ8phqd8KqG9/wVPaZSR/VpcgjEqkoYDwzXg
        LAaIX+Ypef8lJTlTlWRPUrJonJJ9r9ZrMM6e4yVgLmzyfXizhPj+XYb3+V5GBjbrkjwGChkddB3qqUA6
        1eiqFNXfro8zWK4nojoRzqxwh7csnYB0mg71zIBapihZAThp0ZfkcFn5bTisVl4Dxr/7i6hAZ6CWBlQg
        x4WHBZTDiPdKUI9SGeZ/ToMZE3QHDJ8zHnCoHJZqViSa78rJSvIIB0E4mfCcN3Y4qpShGq8Aw4o0Lfp9
        3dlG9r2GNLoOGG8DypvoeP8CQBU4dhOhdBAEg/3MGHgP4bCETw9F2UalovmuRSoVQDUElA1QT8z9520w
        hOMVYNjGZy34EGBOA8RfpS9MuL/Pe6hO5Tq12MPQVwwwLNfTbzV17GuoHD7yOFMqFaU7d6aSbUsccKia
        ovRm7wTz1t5Tp/27bUdj9ysZ2PMPtxq7OnjKD9pvGLr9vwWAEJKgDqYPfYbg+MgOmM1eYbKS5zOUrAcg
        queZDC8EU37i4qZFKbt1tzu4159RmS6iIrH9t+t0cQVm/ihHY0f1MKVoxgTGbnghvCYPailKgHqmKdm4
        +A6YyspK86cSp+ggvw1InzeQRp/BT77V07M2WVwsg0pg8KKNdGHKEAyDowBnJ0Lk/MTGbx6OrwGQpwCG
        pZuKIRAjTO0xBz74W9kA/2JM0Lu1t9BkOQIYd99dMIkR16CuazqdaMpUENNMl27AWRWnZGveDe8AQygR
        wc9CKb/VSgntTaU4oBh9iqEUtv8MqsRZKex2GQkAExlYe1th9BmqiNVpNaCsjbfLZ59Umx8M0ydsyAas
        FV6G0R6C0Z7V/Yv2FPjEvYKJGVyBMl/VBgw7YTZ4rEjOaWRKj+GwOGxQnvTomg+z3YkxoEyPAexTjMpi
        lON4KIQrBc5C7GqNMJSSgXY/JaoF5nxJd8Z6JQGPYSqxn+HfV06zywe/rzM3GL1aiN0kj/xkKdYLT2Jo
        fE2n0XCsK6mWifCHFNzlxFu7FQMIKw9htAbDOWhOpE2DjQysg9paJA5gZqDR42uXxWG63tcWiukUU1ry
        +ZHuXdLl0Z+uksceKoa/7MZ8dBwX1XB7z7II0l+GKqKbNFSUdYlKmBL0Cz4yMrFmYBBWbEgj9sBX9OA5
        bmCL9iIqLX1C+0ohlJqammBTVaXUpK1YW2YAzEq9kKJign2/0CNANNJAzztInflcOuGiC+ZgxsEaYfsq
        xxqhNZiUKPY5XE1wOf6D7mMScey5guty+KOaNuljQOFGzzRg6uquBcWMelb8u7+Edv9dAPkcKXABd/oq
        LqpF71kIhl2r0bgRxAuAUrwAs06sY43AWIYyzL/lzGuWrLk3ZGmSTZbPs8n+39RL2aH2gThD4QhiCjCs
        QvFTtkqvh57W6cO15fA+tXr5xKaMd9qYkrlboZfQP3jxVApLbg7mHWcw/PvHJbXtqqJ1BWLqtF6M33cw
        bPdDBxfAUzbqRo5ViOU5EuXZGApnIX3YrVIxrCps6bl9Y4NGMEVJaOnnO2YeKofHn1zQLKfLr7oFhlBa
        f95038EUrvud8uu2DSo5ptMmoq9j4URPMMAkIH1YXukryWjl2aDNQ1VZzakYw+DeLUr2v+DoYgmGRvz2
        rga3oFA9pgQze+pO/SmiY/t2ZyB0/pltPFWyHCnz4jpUFF2G0YMAQnGqko92KTn+qUMx3K0ULnRfLaYF
        k5lWqj8XcgXFWGFy0UQYq7FYyoEyuIljOeacsxpA8vEJAH/OQpmmWqqqqrxbMfPjD95VLc7AYuEvrEhs
        4+ktXEkaJZqVaBmObcu7qb2FYIxobbatfzdlKq3NLnUbDEs22/kVUEYBPh+iOug1qahSBJQ91S5H/1Tz
        H1DcUY4pwZwqr9wwNuT8XVPJWTUs2zTgV55y9Cs0Zc5LiyfZpXRffRsozspx9bMpwbBMbsxvVKP6OT4S
        cSdYtplGTCnuVZYnNst7ezoGhbCampp8TFeu+Ybq65qDcjK5hLruFhh6Dc2XqfTmrxvk1MnvO6QUQ0Gm
        BUM4DfUtQblLa92Cw/JNE/55lpLzZzuuFIJh12v6bzsQzjN51WpymN2lcmjA3MfQWw7tV0wDj6vFNLNS
        6/wu+2PzgRUp+JoYxgBnz+HmjkvtJKTRy8Wq+cp3KpZ3m3fdHZNt7zntpZFpwRigvv6HytuYX6+eSEMT
        hwl6bTqW1kWq5eQxtd0ZJi/u/wqMu18kpGpqa2s7pBqvVIy7YPi8jsBxZbymT6V7AWPAoQLcVY8rtfzP
        gTFAuqMewrvbV1rv+z7mXlXh7vN50VSEqzD993zN+v8Y7rtiLDBe9r9cLMW4uGEWGAvMvX1JylKMpRhL
        MR7JAo+cxKy9SGfelwXG8hjLYzySBR45SWdy2ayvtcBYHmN5jEeywCMnMatPdOZ9WWAsj7E8xiNZ4JGT
        dCaXzfpaC4zlMZbHeCQLPHISs/pEZ96XBcbyGMtjPJIFHjlJZ3LZrK+1wFgeY3mMR7LAIycxq0905n39
        Gy/M6zN5+3hdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="skinButton4.NormalImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12480 characters]
        wD8v9jwDhpqhZhvwmA38P6nS8M70h9bJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="skinButton4.PushedImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 12476 characters]
</value>
  </data>
  <data name="skinButton3.NormalImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5912 characters]
</value>
  </data>
  <data name="skinButton3.PushedImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5600 characters]
        cz6+1gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="skinButton1.NormalImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7760 characters]
</value>
  </data>
  <data name="skinButton1.PushedImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7840 characters]
        YII=
</value>
  </data>
  <data name="skinIndicator1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 17440 characters]
        oiwQADs=
</value>
  </data>
  <data name="$this.Name">
    <value>Form1</value>
  </data>
</root>